Installation

The Q-CTRL M-LOOP Adapter can be installed through pip. To install the latest version of the Q-CTRL M-LOOP Adapter, use:

pip install qctrl-mloop

Requirements

To use the Q-CTRL M-LOOP Adapter you need an installation of Python. We recommend using the Anaconda distribution of Python. Anaconda includes standard numerical and scientific Python packages which are optimally compiled for your machine. Follow the Anaconda Installation instructions and consult the Anaconda User guide to get started.

The Q-CTRL M-LOOP Adapter also requires an installation of the M-LOOP open-source package, and a properly set up Boulder Opal environment.

Was this useful?